|  | Home | Documentation | uddi2__tModelInstanceDetails Class Reference updated by Robert van Engelen |

Public Attributes | List of all members
uddi2__tModelInstanceDetails Class Reference

Schema urn:uddi-org:api_v2:"tModelInstanceDetails". More...

`#include <uddi_v2.h>`

## Public Attributes

std::vector< uddi2__tModelInstanceInfo * > | tModelInstanceInfo
| Vector of uddi2__tModelInstanceInfo* with length 0..unbounded.
struct soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"tModelInstanceDetails".

## Member Data Documentation

## ◆ soap

struct soap* uddi2__tModelInstanceDetails::soap

A handle to the soap struct context that manages this class instance.

## ◆ tModelInstanceInfo

std::vector<uddi2__tModelInstanceInfo*> uddi2__tModelInstanceDetails::tModelInstanceInfo

Vector of uddi2__tModelInstanceInfo* with length 0..unbounded.

The documentation for this class was generated from the following file:

- uddi_v2.h